CVE List

CVE-2021-30739

Critical 7.8

A local attacker may be able to elevate their privileges. This issue is fixed in macOS Big Sur 11.4, Security Update 2021-003 Catalina, Security Update 2021-004 Mojave. A memory corruption issue was addressed with improved validation.

Published September 8, 2021.

Affected software

Reference links

Sign Up for Alerts